﻿

/*ESP Dif Styles*/

.megamenu li a{
	font-size:13px;
	
}

.tagline {
    font-size: 10px !important;
    color: #6A6A6A;
    font-style: italic;
    float: left;
}

.hpmkbuk {
    border-right: thin solid #cccccc;
    margin-bottom: 40px;
    padding: 0px 30px;
    text-align: center;
    vertical-align: top;
	min-height: 230px;
}

.hpmkbuklast {
    margin-bottom: 40px;
    padding: 0px 30px;
    text-align: left;
    text-align: center;
	min-height: 230px;
}

.megamenu > li > div a {padding-right:20px;}
#leftcolSubnav {margin-top: -30px;}